
/***************************************
* STORED stp_elencoListePrelievoByCodLista
*
* elenco liste di prelievo ATTIVE da codice soggetto
*
* Steamware, S.E.L
* mod: 2010.08.25
*
************************************/
create PROCEDURE stp_elencoLP_attiveByCodSoggetto
(
	@CodSoggetto NVARCHAR(17)
)
AS

SELECT	*
FROM	V_elencoListePrelievo 
WHERE	CodStatoLista = 2 AND (CodSoggetto = @CodSoggetto)
